local fn = _gn(0xB124B57F571D8F18)
--- NETWORK_CLAN_PLAYER_IS_ACTIVE
-- @param networkHandle :
function Global.NetworkClanPlayerIsActive(networkHandle)
	return _in2(fn, _ii(networkHandle) --[[ may be optional ]], _r)
end
